Subject: RE: Update on TMS Implementation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Mar 2002 07:31:00 -0800 (PST)

I just wanted to say "Great Job" on the CMS implementation on TW.  Sunday went very
	well with minimal disruption.  I know some of you spent most of the night up here Saturday night,
	and/or worked all day Sunday.  I appreciate your dedication and your desire to make this 
	implementation successful.  Thanks for all your support to minimize any impacts to the TW
	customers with this implementation.  Lynn

            Thanks. Lynn
               Lynn Blair
              713-853-7637
              [email-masked]

 -----Original Message-----
From: 	Betancourt, Ramona   
Sent:	Sunday, March 10, 2002 1:35 PM
To:	Holmes, Bradley; Blair, Lynn; Nacey, Sheila
Cc:	Kedwaii, Hasan; Buchanan, John; Ward, Linda; Matheson, Maggie; Draemer, Mary ; Laferla, Lynda 
Subject:	Update on TMS Implementation

FYI,

I wanted to send a short note to give you an update on the TMS implementation. We started off this morning with a few issues on orb exception no response timing out problems and cycles not  processing for TW. Hasan's team resolved these issues. Hasan will be sending out some notes to update everyone on these issues.  Also a few NNG customers had some problems getting into TMS this morning.  For the most part everything went well.  Maggie, Ramona, Mary, Linda Ward, & Lynda reviewed confirmations, nominations, EDI, reports, and scheduled Qty information. Cycles are running on time. We have a few points on firm contracts, pooling contracts and IT contracts that are being reviewed. 

I will update you again on Monday if any new issues come up.

Things look good so far !

Thanks Ramona